
/* ===============================================
  修理申込のご案内 repair 設定
=============================================== */

.p10 {
	padding:10px;
	}

.p15 {
	padding:15px;
	}

.p20 {
	padding:20px;
	}

.p25 {
	padding:25px;
	}

.p30 {
	padding:30px;
	}

.p35 {
	padding:35px;
	}

.p40 {
	padding:40px;
	}

.p45 {
	padding:45px;
	}

.p50 {
	padding:50px;
	}

.p55 {
	padding:55px;
	}

.p60 {
	padding:60px;
	}

.va_top {
	vertical-align:top;
	}

.va_middle {
	vertical-align:middle;
	}

.va_bottom {
	vertical-align:bottom;
	}


.mauto {
	margin-right:auto;
	margin-left:auto;
	}


.ti125em {
	text-indent:-1.25em;
	padding-left:1.25em;
	}

/* ========= メインコンテンツ ========= */

.bb_solid {
    border-bottom: 1px solid #333;
	}

.boxL{float:left}
.boxR{float:right}
.mc{margin:0 auto}


.frame{
	border:solid 4px #ECECFB;
	padding:1px;
	background:#fff;
    border-radius: 6px;        /* CSS3草案 */
    -webkit-border-radius: 6px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 6px;   /* Firefox用 */
}
.ic{vertical-align:-1px;}
p.btn{margin:0 0 20px 0;}

.btn a{
	display:block;
	color:#fff;
	text-decoration:none;
	border:none;
	padding:.8em;
	text-align:center;
	letter-spacing:.2em;
    border-radius: 4px;        /* CSS3草案 */
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 4px;   /* Firefox用 */
}

.btn a:hover{
	filter:alpha(opacity=50);
	 -moz-opacity: 0.5;
	opacity: 0.5;
}

.obtn a{
	background: #f98a08; /* Old browsers */
	background: -moz-linear-gradient(top,  #f98a08 0%, #e47c00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f98a08), color-stop(100%,#e47c00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f98a08 0%,#e47c00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f98a08 0%,#e47c00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f98a08 0%,#e47c00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f98a08 0%,#e47c00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f98a08', endColorstr='#e47c00',GradientType=0 ); /* IE6-9 */
	}
.bgbtn a{
	background: #1793ac; /* Old browsers */
	background: -moz-linear-gradient(top,  #1793ac 0%, #107c92 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1793ac), color-stop(100%,#107c92)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,#1793ac 0%,#107c92 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1793ac 0%,#107c92 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1793ac 0%,#107c92 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1793ac 0%,#107c92 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1793ac', endColorstr='#107c92',GradientType=0 ); /* IE6-9 */
}
.ppbtn a{
	background: #a25686; /* Old browsers */
	background: -moz-linear-gradient(top,  #a25686 0%, #914b77 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a25686), color-stop(100%,#914b77)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a25686 0%,#914b77 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a25686 0%,#914b77 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a25686 0%,#914b77 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a25686 0%,#914b77 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a25686', endColorstr='#914b77',GradientType=0 ); /* IE6-9 */
}

.vibtn a{
	background: #886fc1; /* Old browsers */
	background: -moz-linear-gradient(top,  #886fc1 0%, #6d579f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#886fc1), color-stop(100%,#6d579f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #886fc1 0%,#6d579f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #886fc1 0%,#6d579f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #886fc1 0%,#6d579f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #886fc1 0%,#6d579f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#886fc1', endColorstr='#6d579f',GradientType=0 ); /* IE6-9 */
}


 .faq dt { color:#2e6dc5; }
 .manual dt { color:#5b8f00; }
 .purchase dt { color:#d65173; }
 .repair dt { color:#925e2a; }
 .contact dt { color:#01976f; }

 a .faq { background: url(../../img/bg_faq.jpg) no-repeat 0 0; }
 a .manual { background: url(../../img/bg_manual.jpg) no-repeat 0 0; }
 a .purchase { background: url(../../img/bg_purchase.jpg) no-repeat 0 0; }
 a .repair { background: url(../../img/bg_repair.jpg) no-repeat 0 0; }
 a .contact { background: url(../../img/bg_contact.jpg) no-repeat 0 0; }

 a:hover .faq { background: url(../../img/bg_faq_on.jpg) no-repeat 0 0; }
 a:hover .manual { background: url(../../img/bg_manual_on.jpg) no-repeat 0 0; }
 a:hover .purchase { background: url(../../img/bg_purchase_on.jpg) no-repeat 0 0; }
 a:hover .repair { background: url(../../img/bg_repair_on.jpg) no-repeat 0 0; }
 a:hover .contact { background: url(../../img/bg_contact_on.jpg) no-repeat 0 0; }

/* ========= 修理サービスご案内１ ========= */


.btn_box dl {
	width:290px;
	height:80px;
	margin-bottom:45px;
}

.btn_box dt {
	padding:28px 20px;
	font-size:18px;
}
.btn_box{margin:0 auto;width:660px;}

.iconph{
	padding-left:45px;
	padding-top:10px;
	padding-bottom:10px;
}
.popupic{
	background:url(../img/icon.png) no-repeat 2px 2px;
}
.popupic:hover{
	background-color: #E9F3F8;
}
.onlineBox{
	border:1px solid #ccc;
	padding:20px;
	margin:20px 0;
}
.attentionBox{
	/*background-color:#FCEBEB;*/
	padding:20px;
	margin:20px 0;
}

.attentionBox h5{
	color:#c00;
	/*border-bottom:#c00 1px solid;*/
}
.attentionBox ol{
	list-style:outside decimal;
	padding-left:20px;
}


.onlineBox{
	/*border:#ccc solid 1px;*/
	padding:20px;
	margin:20px 0;

	}

.onlineBox h4{
	margin-top:0;
	}


#popup-contents{
	width:740px;
	margin:20px auto;}

#popup-contents h2{
	font-size:18px;
	width:740px;
	line-height:1.8;}
#popup-contents h3{
	font-size:15px;
	margin-top:30px;
	margin-bottom:10px;
	padding-bottom:2px;
	}
#popup-contents p{
	margin-bottom:1em;}

#popup-contents ol{
	list-style-position:outside;
	padding-left:18px;
	list-style-type: decimal;
	margin-bottom:1em;
}
#popup-contents ol.list-none{
    list-style-type: none;
    padding-left: 0;
}
#popup-contents ol ol{
	list-style-type: none;
    padding-left: 0;
}
#popup-contents ul{
	list-style-position:outside;
	padding-left:18px;
	list-style-type: disc;
	margin-bottom:1em;
}

#popup-contents ul.mb0{
	margin-bottom:0;
}

#popup-contents table {
border-collapse:collapse;
border-spacing:0;
	margin-bottom:1em;
}

#popup-contents table td{
	padding:.2em;
	border:#DEDFDE 1px solid;
}
#popup-contents .flow{
	text-align: center;
	margin-bottom: 20px;
}
#popup-contents .flow span:nth-child(2) {
    margin-left: -9px;
}
#popup-contents .flow span img + img{
	margin-left: -5px;
}



.w700 {
	width:700px;
	}

.bgFFCC66 {
	background: #FFCC66;
	}

.bgFFFFEA {
	background: #FFFFEA;
	}

.bgF7FFF7 {
	background: #F7FFF7;
	}

.bgCCFFCC {
	background: #CCFFCC;
	}

.bgEAFFFF {
	background: #EAFFFF;
	}

.bgFFCCFF {
	background: #FFCCFF;
	}

.bgFFF2FF {
	background: #FFF2FF;
	}

.bgCCFFFF {
	background: #CCFFFF;
	}

.bg99FFFF {
	background: #99FFFF;
	}

/* ========= 修理に関するQ&A ========= */

.syuri_faq dt {
	margin-bottom:0.5em;
	font-weight:bold;
	text-indent:-30px;
	padding-left:30px;
}

.syuri_faq dt img,
.syuri_faq dd img {
	vertical-align:middle;
	margin-right:10px;
}

.syuri_faq dd {
	margin-bottom:2em;
	text-indent:-30px;
	padding-left:30px;
}
/*休暇のお知らせ*/
.tyui{
	padding:10px;
	border:#ccc 1px solid;
	margin:20px auto;

}

/* ========= 修理料金の目安 ========= */

#syuri_fee .order-list{
    list-style-type: decimal;
    padding-left: 1em;
    margin-bottom: 60px;
}

#syuri_fee .products{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#syuri_fee .products > a dl:hover{
    background: #e5f1f9;
}

#syuri_fee .product-list{
    border: 1px solid #e5f1f9;
    display: flex;
    align-items: center;
    padding: 0.3em 0;
    width: 225px;
    margin-bottom: 1em;
}

#syuri_fee .product-list dd{
    padding: 0 1.5em;
    position: relative;
}

#syuri_fee .product-list dt img{
    width: 110px;
    height: auto;
}

#syuri_fee .product-list dd span:before{
    content: "▶︎";
    position: absolute;
    top: 0.2em;
    left: 0.5em;
    font-size: 0.7em;
}

#syuri_fee .products:after{
    content: "";
    display: block;
    width: 225px;
    height: 1px;
}

/* ========= 修理料金の目安 テーブル========= */

#syuri_fee_product .syuri_fee_list li a{
    position: relative;
    padding-left: 1em;
}

#syuri_fee_product .syuri_fee_list li a:before{
    content: "▶︎";
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0.8em;
}

#syuri_fee_product .syuri_fee_table{
    width: 80%;
    margin: 0 auto;
    border-collapse: collapse;
}

#syuri_fee_product.dishwasher .syuri_fee_table{
    width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
}

#syuri_fee_product .syuri_fee_table caption{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

#syuri_fee_product .syuri_fee_table th,
#syuri_fee_product .syuri_fee_table td{
    border:  1px solid #ccc;
    text-align: center;
    padding: 1em;  
}

#syuri_fee_product.dishwasher .syuri_fee_table th,
#syuri_fee_product.dishwasher .syuri_fee_table td{
    border:  1px solid #ccc;
    text-align: center;
    padding: .4em;  
}

#syuri_fee_product.dishwasher .syuri_fee_table th.double-b,
#syuri_fee_product.dishwasher .syuri_fee_table td.double-b{
    border-bottom: 3px double #ccc;
}

#syuri_fee_product.dishwasher .syuri_fee_table th.double-t,
#syuri_fee_product.dishwasher .syuri_fee_table td.double-t{
    border-top: 3px double #ccc;
}

#syuri_fee_product .syuri_fee_table th{
    background: #ffff80;
}

#syuri_fee_product.dishwasher .warning ol{
    list-style-type: decimal;
    margin-left: 1.2em;
}

#syuri_fee_product.dishwasher .attentionBox ol li{
    margin-bottom: .3em;
}

/*--カレンダー--*/
.kyugyoBox{
	padding:.8em;
	background:#fff;
	margin:.5em 0;
	text-align:center;
	}
.kyugyou{
	color:#dc143c;
	background:#FFC;
	margin:0 auto;
	}

.kyugyoBox .fs{
	font-size:96%;
	}

.kyugyoBox table {
	width:480px;
    color: #333;
    border: 3px solid #ECECFB;
    background-color: #fff;
	border-collapse:separate;
	table-layout:fixed;
				margin:.5em auto;
				margin-bottom:.5em;
}
.kyugyoBox table table {
    width: 100%;
}

.kyugyoBox table caption {
	margin-top:1em;
	margin-bottom:.6em;
    text-align:center;
}

.kyugyoBox th {
    text-align:center;
	border: solid 2px #fff;
}


.kyugyoBox tr {
    background-color: #eee;
}

.kyugyoBox .yobi {
    background-color: #D9EAF5;
}

.kyugyoBox td {
    text-align: center;
	border: solid 2px #fff;
}

.kyugyoBox .hol {
    color: #dc143c;
}

.kyugyoBox .sun {
    color: #dc143c;
}

.kyugyoBox .sat {
    color: #0000cd;
}
.kyugyoBox td.eigyo{ background:#fff;}

.tyui{
	padding:10px;
	border:#ccc 1px solid;
	margin:20px auto;

}

/*--修理規約0311--*/

#syurikiyaku2020 #main-contents ol li:not(:last-of-type),
#syurikiyaku2020 #main-contents ul li:not(:last-of-type){
    margin-bottom: 8px;
}



/* --------------------------------------------
   ドロップダウン用
-------------------------------------------- */

.clickable{
    cursor:pointer;
}

.clickable:after{
    content:"▼";
    font-size:12px;
    vertical-align: text-top;
    margin-left:0.3em;
}


